漏洞信息详情

PHP-Nuke NukeAI直接静态代码注入漏洞

  • CNNVD编号:CNNVD-200612-032
  • 危害等级: 高危
  • CVE编号: CVE-2006-6255
  • 漏洞类型: 代码注入
  • 发布时间: 2006-12-04
  • 威胁类型: 远程
  • 更新时间: 2006-12-08
  • 厂        商: nukeai
  • 漏洞来源: The DeltahackingTE...

漏洞简介

PHP-Nuke的NukeAI 0.0.3 Beta模块中存在直接静态代码注入漏洞。远程攻击者可借助文件名加载并执行任意PHP代码,该文件名带有filename参数中的.php扩展和moreinfo参数中的代码。

漏洞公告

参考网址

来源: XF

名称: nukeai-util-code-execution(44729)

链接:http://xforce.iss.net/xforce/xfdb/44729

来源: BID

名称: 21284

链接:http://www.securityfocus.com/bid/21284

来源: MILW0RM

名称: 2843

链接:http://www.milw0rm.com/exploits/2843

来源: MILW0RM

名称: 2843

链接:http://milw0rm.com/exploits/2843

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多